#app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    margin-top: 60px;
    right: 0px;
    bottom: 7px;
    position: fixed;
    z-index: 5000;
}

@font-face {
    font-family: Roboto;
    src: local(Roboto-Regular), url(../fonts/Roboto-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: Roboto;
    src: local(Roboto-Medium), url(../fonts/Roboto-Medium.ttf) format("truetype");
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

.Text-Style {
    font-size: 24px;
    font-weight: 400
}

.Text-Style,
.Text-Style-2 {
    font-family: Roboto;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--white)
}

.Text-Style-2 {
    font-size: 16px;
    font-weight: 500
}

.Text-Style-3 {
    color: var(--white)
}

.Text-Style-3,
.Text-Style-5 {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal
}

.Text-Style-4,
.Text-Style-5 {
    color: var(--black)
}

.Text-Style-4 {
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right
}

:root {
    --white: #fff;
    --mango: #f99d1e;
    --apple-green: #7ed321;
    --white-two: #f6f6f6;
    --black: #232323;
    --warm-grey: #9b9b9b;
    --bluish-grey: #8396a2;
    --black-two: #000;
    --apple-green-two: #6eba1b;
    --black-two-25: rgba(0, 0, 0, 0.25)
}

p {
    margin: 0
}

.main {
    flex-direction: column;
    height: 408px;
    border-radius: 16px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .25);
    background-color: #fff
}

.main,
.topbar {
    display: flex;
    width: 500px
}

.topbar {
    flex-direction: row;
    height: 128px;
    border-radius: 16px 16px 0 0;
    background-color: #f99d1e
}

#icon_container {
    display: flex;
    align-content: flex-start;
    margin-top: 5%;
    margin-left: 5%;
    width: 80px;
    height: 80px
}

#icon_status {
    display: none;
    width: 10px;
    height: 10px;
    border: 2px solid #f99d1e;
    background-color: #7ed321;
    position: absolute;
    left: 6rem;
    top: 9.3rem;
    border-radius: 16px
}

#topbar_text_container {
    display: flex;
    flex-direction: column
}

#topbar_name_container {
    display: flex
}

#topbar_name {
    display: flex;
    justify-content: flex-start;
    width: 194px;
    height: 100%;
    margin-left: 5%;
    margin-top: 6%;
    margin-bottom: -3%;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff
}

#topbar_desc_container {
    display: flex;
    text-align: left;
    margin-left: 5%
}

#topbar_desc {
    width: 336px;
    height: 100%;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin-top: 4%
}

#topbar_close_container {
    display: flex;
    width: 44px;
    height: 44px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    background-color: #8396a2;
    border-radius: 50%;
    margin-top: -4%
}

#close {
    margin-top: 100%;
    margin-left: 100%
}

.midbar {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    height: 406px;
    overflow: auto
}

.text_msg_left {
    display: flex;
    flex-direction: row;
    width: 80%;
    align-content: center;
    height: auto;
    margin-top: 5%
}

.text_msg_left_mcontainer {
    display: flex;
    flex-direction: column;
    height: auto;
    margin-left: 3%
}

#left_text {
    margin: 3% 2% 3% 5%;
    padding: 2px 5px 2px 5px;
    text-align: left;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff
}

#left_icon {
    width: 48px;
    height: 48px
}

.text_msg_left_icon {
    height: auto;
    margin-left: 5%
}

.left_text_container {
    height: 100%;
    word-break: break-all
}

.text_msg_left_text {
    height: auto;
    border-radius: 16px;
    background-color: #f99d1e;
    align-items: center
}

.left_text_date {
    display: flex;
    justify-content: flex-end
}

#left_date {
    width: 56px;
    height: 11px;
    opacity: .5;
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #232323
}

.text_msg_right {
    display: flex;
    flex-direction: row-reverse;
    margin-top: 5%;
    width: 80%;
    height: auto;
    margin-left: 20%
}

.text_msg_right_text {
    height: auto;
    border-radius: 16px;
    background-color: #9b9b9b;
    margin-right: 4%;
    word-wrap: break-word
}

.text_msg_right_mcontainer {
    display: flex;
    height: auto;
    flex-direction: column;
    margin-right: 3%
}

.right_text_container {
    word-break: break-all
}

p#right_text {
    height: auto;
    padding: 2px 5px 2px 5px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #fff;
    margin: 3% 0 3% 5%;
    text-align: left
}

.right_text_date {
    display: flex;
    justify-content: flex-end;
    margin-right: 5%
}

#right_date {
    width: 56px;
    height: 11px;
    opacity: .5;
    font-family: Roboto;
    font-size: 10px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #232323
}

.text_msg_right_icon {
    margin-right: 4%;
    margin-left: 4%
}

.botbar {
    display: flex;
    background-color: #fff;
    border-radius: 0 0 16px 16px;
    height: 96px;
    box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, .1)
}

.main_input_container {
    width: 125%;
    display: flex
}

.actual_input {
    padding-top: 4.4%;
    width: 100%
}

#input {
    width: 68%;
    height: 48px;
    border: 1px solid #ededed;
    background-color: #f6f6f6;
    margin-left: 2%;
    padding-left: 17px;
    position: relative;
    right: -27px;
    padding-right: 11%;
    bottom: 11px;
}

input#input:focus {
    outline-width: 0
}

::-moz-placeholder {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323
}

:-ms-input-placeholder {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323
}

::-ms-input-placeholder {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323
}

::placeholder {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #232323
}

.send {
    position: relative;
    top: 33.5%;
    left: -16.5%;
}

.small_container {
    display: flex;
    position: fixed;
    top:  600px;
    left: 1018px;
    width: 500px;
    height: 120px;
    border-radius: 16px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .25);
    background-color: #f99d1e;
    justify-content: space-around;
    align-items: center;
    z-index: 5000;
}

#small_container_close {
    position: relative;
    width: 44px;
    height: 44px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    background-color: #8396a2;
    border-radius: 50%;
    left: -9px;
    bottom: 61px
}

#small_container_img_container {
    display: flex;
    justify-content: center
}

.small_container_image {
    margin-left: 5%;
    background-image: url(https://sinteza-chat.herokuapp.com/chat/img/oval.png);
}

#smallclose {
    margin-top: 35%
}

#small_img {
    width: 80px;
    height: 80px;
    position: relative;
    
}

.small_container_text {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left
}

#text1 {
    width: auto;
    height: 28px;
    font-size: 24px;
    font-weight: 400;
    margin-right: 37%;
    margin-bottom: 3%
}

#text1,
#text2 {
    font-family: Roboto;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff
}

#text2 {
    width: 339px;
    height: 19px;
    font-size: 16px;
    font-weight: 700;
    margin-left: 14%
}

#text3 {
    width: 87px;
    height: 14px;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
    margin-right: 60%;
    margin-top: 3%
}

#avatar{
    position: relative;
    bottom: 14%;
}